Qt Reference Documentation

# Obsolete Members for QTransform

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QTransform class reference

## Public Functions

qreal | det () const`(obsolete)`

## Member Function Documentation

### qreal QTransform::det () const

Returns the matrix's determinant. Use determinant() instead.